Bug 459117 - p-t requires PEAK::Rules
p-t requires PEAK::Rules
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-turbojson (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On: 459172 459173 459175 459176 459177
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-14 10:50 EDT by Ralf Ertzinger
Modified: 2016-09-19 22:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-16 14:53:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2008-08-14 10:50:14 EDT
Description of problem:
p-t in the version currently in rawhide requires (via its egg-info) PEAK::Rules, which seems not to be satisfyable by any package. Downgrading to 1.1.3-1.fc9 helps.

Version-Release number of selected component (if applicable):
python-turbojson-1.2-1.fc10

How reproducible:
always

Steps to Reproduce:
1. install turbogears
2. run 'tgadmin'
3.
  
Actual results:
scary python backtrace

Expected results:
help listing

Additional info:
Comment 1 Luke Macken 2008-08-14 15:16:37 EDT
(In reply to comment #0)
> Description of problem:
> p-t in the version currently in rawhide requires (via its egg-info)
> PEAK::Rules, which seems not to be satisfyable by any package. Downgrading to
> 1.1.3-1.fc9 helps.

I packaged a number of packages in the PEAK stack, including PEAK-Rules.  I'm pushing them into review now.
Comment 2 Luke Macken 2008-09-16 14:53:12 EDT
python-peak-rules is now in rawhide, and I just built python-turbojson-1.2.1, which pulls this in as a requirement.

Note You need to log in before you can comment on or make changes to this bug.